import fetchWrapper from "../fetchWrapper";

export default async function isAssigned(taskId: number): Promise<any> {
    return fetchWrapper(
        `/api/events/tasks/${taskId}/assigned`,
        null,
        "GET"
    );
}
